include config
include mixins
//- Template block for modifying config variables
block page-vars
    - var showNavbar = true

block header

<?php ob_start(); ?>
doctype html

+html-conditional('lt IE 7', 'lt-ie9 lt-ie8 lt-ie7')
+html-conditional('IE 7', 'lt-ie9 lt-ie8')
+html-conditional('IE 8', 'lt-ie9')
+html-conditional('gt IE 8')
include head

body(data-spy='scroll', data-target='#scrollspy')
    +outdated-browser-warning
    if showNavbar
        include navbar
    #page-contents
        block page-content
    include footer
    ul.nav.pull-right.scroll-to-top
        li
            a(href='#', title='Scroll to top')
                i.fa.fa-arrow-circle-up
    include scripts
</html>